<ion-header>
  <ion-toolbar>
    <ion-title>
      Pacific
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <!-- <div class="ion-padding">
    The world is your oyster.
    <p>If you get lost, the <a target="_blank" rel="noopener" href="https://ionicframework.com/docs/">docs</a> will be your guide.</p>
  </div> -->
</ion-content>
